.splitcharstyle128313{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}
.font128313{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff ;}

.querystyle128074 {
    border-bottom: #74090f 1px solid;
    position: relative;
    border-left: #74090f 1px solid;
    background-color: #ffffff;
    padding-left: 18px;
    background-repeat: no-repeat;
    font-family: 宋体;
    color: #222222;
    font-size: 10pt;
    border-top: #74090f 1px solid;
    border-right: #74090f 1px solid;
    padding-top: 3px;}

.buttonstyle128074 {
    height: 22px;
    width: 42px;}
.erjifontover128315{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont128315{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128315{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle128315{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.fontstyle128315{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.yijifontover128315{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.erjibackgroundover128315{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle128315{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle128334{ font-size: 9pt; color: #222222; text-decoration: none ;}

.font128344{ font-family: 宋体; font-size: 12px; color: #7f7f7f; line-height: 175%;}

.summarystyle128346{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle128346{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

A.c128336{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c128336:link {
color: #222222;}  
A.c128336:visited {
color: #222222;}  
A.c128336:active {
color: #222222;}  
A.c128336:hover {
color: #cc0000;}
.c128336_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c128336_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c128336_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c128338{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c128338:link {
color: #222222;}  
A.c128338:visited {
color: #222222;}  
A.c128338:active {
color: #222222;}  
A.c128338:hover {
color: #cc0000;}
.c128338_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c128338_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c128338_leaderfont {
font-size: 9pt;line-height: 150%;}
